@font-face {
    font-family: 'HeroRegular';
    src: url('fonts/hero-webfont.eot');
    src: url('fonts/hero-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/hero-webfont.woff') format('woff'),
        url('fonts/hero-webfont.ttf') format('truetype'),
        url('fonts/hero-webfont.svg#HeroRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'blanch_condensedregular';
    src: url('fonts/blanch_condensed-webfont.eot');
    src: url('fonts/blanch_condensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/blanch_condensed-webfont.woff') format('woff'),
        url('fonts/blanch_condensed-webfont.ttf') format('truetype'),
        url('fonts/blanch_condensed-webfont.svg#blanch_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;


}
html{
    height: 100%;
}

body{
    margin: 0;
    padding: 0;
    font-family: 'HeroRegular', helvetica, arial, sans-serif;
    font-size: 14px;
    color: #585858;
    height: 100%;
    overflow-x: hidden;
    background: url('images/qih-bg.jpg') repeat;
}

body#base{
    background: url('images/bg-base.jpg') repeat;
}

img{
    border: none;
}
img a{
    border: none;
}
a{
    border: none;
}
body > #wrapper{
    height: auto;
    min-height: 100%;
}
.clear{
    clear: both;
}
body #wrapper.home-page {
    height: 100%;
    background: transparent;
}
#wrapper {
    height: 100%;
    background: url('images/bg-wrap2.jpg') repeat;

}

body #header-wrapper {
    background: url('images/bg-qih-header.jpg') repeat-x top left;
    height: 163px;
    margin: -8px -8px 0 -8px;
    position: relative;
    z-index: 1;
}

#header {
    width: 960px;
    margin: 0 auto;
    padding: 0 40px;
}
#login-cart{

    float: right;
    position: relative;
    top: 70px;
    left:0;
    margin-right: -20px;
}
#login-cart ul{
    margin: 0;
    padding: 0;
}
#login-cart li{
    list-style-type: none;
    float: left;
    font-family: 'HeroRegular', helvetica, arial, sans-serif;
    font-size: 15px;
    color: #726659;
    margin-right: 5px;
}
#login-cart a{
    color: #726659;
    text-decoration: underline;
    letter-spacing: 1px;
}
body #login-cart a:hover{
    color: #102142;
}

body #logo {
    background: url('images/logo-qih.png') no-repeat;
    width: 200px;
    height: 136px;
    position: absolute;
    float: left;
    top: 15px;
    left: 250px;
    right: 250px;
    margin: 0 auto;
    display: block;
}
#qih-logo{
    margin-top: -58px;
    position: relative;
    top: 15px;
}


/* Cart-Stuff Styles */
#cart-stuff{
    float: right;
    position: relative;
    top: 77px;
    margin-right: -190px;
}
#cart-stuff li{
    list-style-type: none;
    display: inline;
    color: #726659;
}
#cart-stuff a{
    color: #726659;
    text-decoration: underline;
    letter-spacing: 1px;
}
body #cart-stuff a:hover{
    color: #102142;
}

.menu-7 {
    margin: 0;
    padding: 7px;
    list-style: none;
    text-align: center;
    position: relative;
    left: 10px;
    top: -1px;
}
.menu-7 li {
    display: inline-block;
    text-align: right;
}
#page-template .menu-7 li a {
    background: #1e3666;
    padding: 0px 17px 0px 17px;
    color: white;
    font-family: 'blanch_condensedregular';
    font-size: 27px;
    letter-spacing: 2px;
    text-shadow: 0 0 1px #999;
    margin: 0 4px;
    border-radius: 3px;
}
#page-template #menu-main li a{
    margin: 0 3px;
}
#page-template .menu li a,
#page-template .menu-7 li.menu-even a {
    background-color: #384f7d;
}

#page-template .menu-7 li:nth-child(even) a {
    background-color: #384f7d;
}
#page-template .menu-8 li a {
    background-color: transparent;
}

.menu-7 ul {
    position: absolute;
    z-index: 999;
    display: none;
    margin: 0;
    padding: 0;
}
.menu-7 li li{
    display: block;
    background: #EADBC4;
    padding: 2px;
}
.menu-7 ul ul{
    left: 200px;
    top: 0;
}

#page-template .menu-7 li li a {
    margin: 0px;
    width: 160px;
    text-align: left;
    display: block;
}

.menu-7 li:hover > ul {
    display: block;
}

#page-template .menu-7 li a:hover{
    background: #102142;
}

#page-template #main-nav{
    position: relative;
    left: -15px;
    top: 4px;
    margin-bottom: 15px;
    float: left;
    margin-top: -10px;
    padding-top: 15px;
}

.clearfix {
    display: block;
}

body #page {
    width: 1000px;
    margin: 0 auto;
    padding: 15px 15px 0px 15px;
    height: auto;
}
body #page a{
    color: #2c6868;
    text-decoration: underline;
}
#page a:hover{
    color: #84a83e;
}
body .home-page #page-template{
    width: 1000px;
    margin: -15px auto 0;
    padding: 15px;
    padding-bottom: 40px;
    background-color: transparent;
    border: none;
}
body #page-template {
    width: 1000px;
    margin: -15px auto 0;
    padding: 15px;
    padding-bottom: 156px;
    background-color: #fff;
    border-left: 1px solid #56473d;
    border-right: 1px solid #56473d;
}
#page-template a{
    color: #017394;
    text-decoration: underline;
}
#page-template a:hover{
    color: #84a83e;
}
/*#bg-top{
  background: url('images/bg-wrap.jpg') repeat;
  margin-top: -13px;
  position: relative;
  z-index: -1;
  }*/

body #entry {
    float: right;
    width: 720px;
    padding: 0 15px 15px 0;
    min-height: 490px;
    position: relative;
}

#content_container {
    position: relative;
    padding-top: 5%;
    height: auto;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#sidebar {
    width: 240px;
    float: left;
    padding-right: 21px;
    position: relative;
}
#sidebar h2{
    font-size: 35px;
    margin-bottom: 5px;
    margin-top: 0px;
    padding-bottom: 0;
    font-family: 'blanch_condensedregular';
    font-weight: normal;
    text-transform: uppercase;
    color: #38749f;
    border-bottom: #c6d678 2px dashed;
}

/* Search Styles */
#sidebar #srch-input{
    width: 140px;
    height: 17px;
    margin-right: 2px;
    position: relative;
    top: -6px;
    background: #fff url(images/srch-icon.jpg) no-repeat 5px 5px;
    padding-left: 20px;
}
#sidebar #search{
}
#sidebar .menu-sub{
    margin-left: 20px;
}

#sidebar ul{
    margin: 0;
    padding: 0;
    padding-left: 15px;
}
#sidebar ul ul{
    margin: 0;
    padding: 0;
}
body #sidebar li{
    list-style-type: none;
    line-height: 1.6;
}
#sidebar li li{
    margin-top: 5px;
}
body #sidebar a{
    color: #56473d;
    font-size: 17px;
    padding-left: 17px;
}
body #sidebar a:hover, #sidebar .menu-8 .menu-active a{
    color: #1e3666;
    background: url('images/sidebar-hover.png') no-repeat;
}
#compare-fabric{
    position: relative;
    top: 5px;
    left: 0;
}
#compare-fabric h2{
    display: none;
}
#compare-fabric a{
    display: block;
    width: 228px;
    height: 66px;
    background: url('images/email.png') no-repeat;
}

#newsletter-signup {
    color: #cc022a;
}
#email{
    height: 23px;
    width: 155px;
    position: relative;
    top: -10px;
}

input#newsletter-submit {
    padding-top: 8px;
}

#image-nav {
    position: relative;
    width: 720px;
    float: right;
    padding-right: 10px;
}

#shop-img {
    float: left;
    padding: 0;
    margin: 0;
    border: solid 2px #fff;
    padding-bottom: 0;
    position: relative;
    height: 435px;
    width: 470px;
    position: relative;
}
body #shop-img p, body .square-img-nav p{
    background: rgb(201, 1, 1);
    background: rgba(201, 1, 1, .8);
    width: 228px;
    position: absolute;
    bottom: -17px;
    *bottom: 0px;
    left: 0;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    font-family: 'HeroRegular';
    font-size: 17px;
    color: #fff;
}

#slideshow-buttons {
    padding: 10px 0 10px 180px;
}

.square-img-nav p{
    width: 228px;
}
#shop-img p{
    width: 473px;
    position: absolute;
}

#square-img-nav-wrapper{
    float: left;
    width: 229px;
    position: relative;
    left: 15px;
}
body .square-img-nav {
    width: 229px;
    height: 133px;
    border: solid 2px #fff;
    margin-right: 15px;
    margin-bottom: 10px;
    position: relative;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .square-img-nav p{
        bottom: -17px;
    }
    #shop-img p{
        width: 473px;
        position: absolute;
        top:370px;
        height:20px;
    }
}

body #content-home {
    background: none;
    padding-top: 17px;
    *padding-top: 25px;
    *padding-bottom: 15px;
    border: none;
    font-size: 13px;
}

#pagetitle, #content #pagetitle h1, #content #pagetitle h2, #content #pagetitle h3, #content #pagetitle h4 {
    color: #c90101;
    font-family: 'blanch_condensedregular';
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: uppercase;
    font-weight: normal;
    position: relative;
}

body #content-wrap{
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 103px;
    padding-left: 35px;
    line-height: 1.5;
}

body #content-wrap ul li img{
    border: none;
}

#content-home ul{
    margin: 0;
    padding: 0;
}

.left{
    float: left;
}
.right{
    float: right;
}
#sponsors, #partners{
    width: 451px;
    border-top: #1e3666 1px dashed;
    text-align: center;
    border-bottom: #1e3666 1px dashed;
    padding-bottom: 10px;
}
body #sponsors li, body #partners li{
    float: left;
    width: 110px;
    display: table-cell;
    height: 90px;
    text-align: center;
    vertical-align: middle;
}

#sponsors h2, #partners h2{
    font-family: 'blanch_condensedregular';
    color: #1e3666;
    font-size: 2.2em;
    margin-top: 0;
    margin-bottom: 6px;
    font-weight: normal;
}

#sponsors ul, #partners ul {
	display: table-row;
}

#sponsors ul li a, #partners ul li a {
	display: table-cell;
	width: 110px;
	height: 90px;
	text-align: center;
	vertical-align: middle;
}

body #content-home li{
    list-style-type: none;
    margin-right: 60px;
}
#content-home li.last{
    margin-right: 0px;
}
#content-home li:nth-child(3n+3) { margin-right: 0; }

#content{
    width: 720px;
    float: right;
    position:relative;
    padding-bottom: 20px;

}
#content p{
    line-height: 1.5;
}
#content h2{
    margin-bottom: 0;
    padding-bottom: 0;
    font-family: 'blanch_condensedregular';
    text-transform: uppercase;
    font-size: 35px;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #38749f;
    margin-top: 0;
    padding-top: 0;
}
#content p{
    margin-top: 0;
    padding-top: 0;
}
#content li{
    list-style-type: none;
}
#address{
    margin: 0;
    padding: 0;
}
#hours{
    width: 142px;
    float: left;
}
#phone{
    position: absolute;
    top: 70px;
    width: 132px;
    float: left;

}
#hours p, #phone p{
    margin-top: 5px;
    margin-bottom: 0;
}

#phone p {
    font-family: 'HeroRegular', helvetica, arial, sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
    float: left;
}
#phone a {
    color: #726659;
    text-decoration: underline;
}
#phone #num{
    margin: 0;
}
#newsletter-input{
    width: 220px;
    position: relative;
    top: -6px;
    height: 17px;
}
#newsletter p{
    margin-bottom: 0;
}

#fb {
    border-top: 1px #bebebe solid;
    padding-top: 20px;
    margin-top: 5px;
}
#fb img, #pin img, #twitter img{
    padding-right: 10px;
}
#fb span, #pin span, #twitter span{
    position: relative;
    top: -5px;
    letter-spacing: 1px;
    color: #e5cfaa;
    font-size: 24px;
}

#fb a, #pin a, #twitter a{
    text-decoration: underline;
    font-family: 'blanch_condensedregular';
    letter-spacing: 2px;
    font-weight: normal;
    font-size:
}

#social #fb, #social #pin, #social #twitter{
    display: inline;
    padding-right: 60px;
    border: none;
}
body #footer ul{
    margin: 0;
}

body #footer-wrapper {
    background: url('images/bg-qih-footer.jpg') repeat-x;
    width: 102%;
    height: 103px;
    position: relative;
    margin-top: -103px;

}

body #footer {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    top: 20px;
}

#footer p {
    font-size: 12px;
}

#footer a{
    color: #fff;
    text-decoration: underline;
    font-size: 12px;
}

#footer a:hover {
    color: #e5cfaa;
}

ul#menu-footer-menu {
    text-decoration: none;
    margin: 1em 0; 
}

#footer ul#menu-footer-menu ul{
    text-decoration: none;
}

body #footer ul#menu-footer-menu li{
    float: left;
    padding-right: 50px;
    list-style: none;
    position: relative;
    top: 3px;
    left: 0;
}

/* Contact Form */
.contact-form {
    text-align:left;
}

.contact-form input[type="submit"] {
    background: #bcaf97;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px #8b8b8b;
    box-shadow: 0px 1px 3px 0px #8b8b8b;
    padding: 5px 5px;
    color: #fff;
    text-shadow:none;
    border:none;
    font-family: 'blanch_condensedregular';
    font-size: 28px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform:uppercase;
}

.contact-form input[type="submit"]:hover {
    background: #56473d;
    color: #fff;
    text-shadow:none;
    border:none;
}

/* Shop Styles */

#product_category .category_product_name a, #product_category .category_product_name a:hover {
    font-weight: normal;
    /*font-weight: bold;*/
    text-decoration: underline;
    /*text-shadow: none;*/
}

#product_category .category_product_image a {
    display: block;
}

#product_category img {
    background: #FFFFFF;
    border: 1px solid #EFE3CD;
    box-shadow: none;
    padding: 5px;
}

#product_category input[type="text"], #product_category select {
    background: #FFFFFF;
    border: 1px solid #9F9F9F;
    border-radius: 5px 5px 5px 5px;
    color: #585858;
    font-size: 11px;
    padding: 8px;
    margin-top:2px;
    margin-bottom:2px;
}

#product_category input[type="submit"], input[type="button"]{
    background: #2baacf;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px #8b8b8b;
    box-shadow: 0px 1px 3px 0px #8b8b8b;
    padding: 5px 5px;
    color: #fff;
    text-shadow:none;
    border:none;
    font-family: 'EuphorigenicRegular',georgia,serif;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform:uppercase;
}

#product_category input[type="submit"]:hover, input[type="button"]:hover {
    background: #004457;
    color: #fff;
    text-shadow:none;
    border:none;
}


#main_image_pic .view {
    display:none;
}

#product-rating-area-show-hide {

}

#product_form input[type="text"], #product_form select {
    background: #FFFFFF;
    border: 1px solid #9F9F9F;
    border-radius: 5px 5px 5px 5px;
    color: #585858;
    font-size: 11px;
    padding: 8px;
}


#page-template .btn,
#product_form input[type="submit"] {
    background: #2baacf;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px #8b8b8b;
    box-shadow: 0px 1px 3px 0px #8b8b8b;
    padding: 5px 5px;
    color: #fff;
    text-shadow:none;
    border:none;
    font-family: 'EuphorigenicRegular',georgia,serif;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform:uppercase;
}
#page-template .btn:hover,
#product_form input[type="submit"]:hover {
    background: #004457;
    color: #fff;
    text-shadow:none;
    border:none;
}
#page-template .btn {
    margin: 2px auto;
    text-align: center;
    display: block;
    width: 200px;
}

#cart-table input[type="text"], #cart-table select {
    background: #FFFFFF;
    border: 1px solid #9F9F9F;
    border-radius: 5px 5px 5px 5px;
    color: #585858;
    font-size: 11px;
    padding: 8px;
}

#cart-table input[type="submit"] {
    background: #2baacf;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px #8b8b8b;
    box-shadow: 0px 1px 3px 0px #8b8b8b;
    padding: 5px 5px;
    color: #fff;
    text-shadow:none;
    border:none;
    font-family: 'EuphorigenicRegular',georgia,serif;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform:uppercase;
}

#cart-table input[type="submit"]:hover {
    background: #004457;
    color: #fff;
    text-shadow:none;
    border:none;
}

#cart-table a.continue-shopping {
    background: #004457;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px #8b8b8b;
    box-shadow: 0px 1px 3px 0px #8b8b8b;
    padding: 6px 6px;
    color: #fff;
    text-shadow:none;
    border:none;
    font-family: 'EuphorigenicRegular',georgia,serif;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform:uppercase;
    margin-right:5px;
}

#cart-table a.continue-shopping:hover {
    background: #008BB3;
    color: #fff;
    text-shadow:none;
    border:none;
}

#contact-addresses {
    margin:25px 0px;
    width:350px;
    text-align:left;
}

#contact-addresses input[type="text"], #contact-addresses select {
    background: #FFFFFF;
    border: 1px solid #9F9F9F;
    border-radius: 5px 5px 5px 5px;
    color: #585858;
    font-size: 11px;
    padding: 8px;
    width:185px;
}

#contact-addresses input[type="button"] {
    background: #2baacf;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px #8b8b8b;
    box-shadow: 0px 1px 3px 0px #8b8b8b;
    padding: 5px 5px;
    color: #fff;
    text-shadow:none;
    border:none;
    font-family: 'EuphorigenicRegular',georgia,serif;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform:uppercase;
}

#contact-addresses input[type="button"]:hover {
    background: #004457;
    color: #fff;
    text-shadow:none;
    border:none;
}


/* Gallery */
#photosection {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #008BB3;
    border-radius: 5px 5px 5px 5px;
    height: 150px;
    padding: 3px;
    width: 150px;
}

#photodescimg {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #008BB3;
    border-radius: 5px 5px 5px 5px;
    padding: 10px;
}

#photodescription {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #008BB3;
    border-radius: 5px 5px 5px 5px;
    margin: 15px auto 0;
    padding: 10px;
    text-align: left;
}

#photodescription .photoname {
    background: #008bb3; /* Old browsers */
    background: -moz-linear-gradient(top,  #008bb3 0%, #004457 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008bb3), color-stop(100%,#004457)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #008bb3 0%,#004457 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #008bb3 0%,#004457 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #008bb3 0%,#004457 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #008bb3 0%,#004457 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008bb3', endColorstr='#004457',GradientType=0 ); /* IE6-9 */
    border: none;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    text-shadow: 0 1px 2px #000000;
    text-transform: capitalize;
}

.share_links {
    margin-left:292px;
    padding-top:10px;
}


#free_postage p{
    background-color: #017394;
    width: 280px;
    height: 21px;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    font-family: 'EuphorigenicRegular', georgia, serif;
    font-size: 1.2em;
    color: #ffffff;
}

.child_category .child_category  {
    float: left;
    padding-left: 3%;
    padding-right: 4.5%;
    margin-left: auto;
    margin-right: auto;
}


/*slideshow styles*/
#slideshow-buttons ul{
    list-style: none;
    repeat: none;
    position: absolute;
    z-index: 100;
    top: 98%;
}
#slideshow-buttons li{
    height: 19px;
    width: 21px;
    top: 98%;
    /*margin: 80% 3px 5px 3px;*/
    margin: 0 2px 0 2px;
    background-image: url('images/slideshow-indicator.png');
    background-position: center center;
    float:left;
    overflow :hidden;
    scroll: none;
    text-align: center;
}

#slideshow-indicator li.activeLI{
    background-image: url('images/slideshow-indicator-highlighted.png');
}

#slideshow-indicator a {
    outline: 0;
    height: 19px;
    padding: 1px 3px 1px 3px;
}

/*sf menu fix*/
/**PRODUCTS**/
#main-nav li.products ul li.first {
    padding: 10px 0 10px 0;
}

#main-nav li.products ul {
    position: relative;
    top: 1.20em;
    left: 1px;
}

#main-nav li.products ul li {
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
}

#main-nav li.products ul li a {
    background: none;
    padding-left: 0;
    padding-right: 0;
    margin-left: 5px;
}
#main-nav li.products ul li a:hover {
    background: none;
}

/*WHERE*/

#main-nav li.where ul li.first {
    padding: 10px 0 10px 0;
}

#main-nav li.where ul {
    position: relative;
    top: 1.20em;
    left: 1px;
}

#main-nav li.where ul li {
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
}

#main-nav li.where ul li a {
    background: none;
    padding-left: 0;
    padding-right: 0;
    margin-left: 5px;
}
#main-nav li.where ul li a:hover {
    background: none;
}

/**ABOUT**/
#main-nav li.about ul li.first {
    padding: 10px 0 10px 0;
}

#main-nav li.about ul {
    position: relative;
    top: 1.20em;
    left: 1px;
}

#main-nav li.about ul li {
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
}

#main-nav li.about ul li a {
    background: none;
    padding-left: 0;
    padding-right: 0;
    margin-left: 5px;
}
#main-nav li.about ul li a:hover {
    background: none;
}


/** SOCIAL LINKS STYLES**/

.share_links span {
    margin: 0;
    padding: 0;
    position: relative;
    padding-left: 10px;
}


.share_links .social-facebook iframe {
    max-width: 45px;


}
.social-pinterest {
    position: absolute;
    margin: 0;
    padding: 0;
    top: -.0em;

}
#related-products ul {
    list-style: none;
    margin: 0;
    text-align: left;
    padding: 0;
}
#related-products li {
    display: inline-block;
    width: 155px;
    margin: 5px;
    text-align: center;
}
p.small {
    font-size: 13px;
    color: #888;
}
.status-updated {

}
.attr {
    display: inline-block;
    min-width: 110px;
}
.price {
    font-weight: bold;
}
.blog-comment-list {
    margin: 0;
    padding: 0;
}
.blog-comment-list li {
    list-style: none;
    margin-bottom: 10px;
}
.cfitemerror {
    color: red;
}
